<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<% include menu %>

<h1><%= title %></h1>
<p>Fill in the form below to add a new post.</p>

<% include messages %>

<form action='/post' method='post'>
    <p>
        <input type='text' name='entry[title]' placeholder='Title' />
    </p>
    <p>
        <textarea name='entry[body]' placeholder='Body'></textarea>
    </p>
    <p>
        <input type='submit' value='Post' />
    </p>
</form>
</body>
</html>
